<?php
/* @var $this PageController */
/* @var $model Page */

$this->breadcrumbs=array(
	'Pages'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Page', 'url'=>array('index')),
	array('label'=>'Manage Page', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Create New Page
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>